Bug 598538 - bltk_report_compress fails in initialization
bltk_report_compress fails in initialization
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bltk (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Skala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 11:21 EDT by Jiri Koten
Modified: 2014-11-09 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version: bltk-1.0.9-13.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 14:57:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Koten 2010-06-01 11:21:57 EDT
Description of problem:
Variables $TGT_DIR_PATH and $SRC_DIR_PATH are not properly set in scripts bltk_report_compress, bltk_report_uncompress.

$ bltk_report_compress ~/.bltk/ bltk_results/
/usr/bin/bltk_report_compress: line 163: /home/test/.bltk/: is a directory

/usr/bin/bltk_report_compress: line 194: bltk_results/: is a directory

Create /..tar.bz2
tar (child): /..tar.bz2: Cannot open: Permission denied
tar (child): Error is not recoverable: exiting now
tar: /..tar.bz2: Cannot write: Broken pipe
tar: Error is not recoverable: exiting now
cwd=/
ERROR: tar -jpcf /..tar.bz2 . failed

Version-Release number of selected component (if applicable):
bltk-1.0.9-12.el6.x86_64
Comment 1 RHEL Product and Program Management 2010-06-01 11:35:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Jiri Koten 2010-07-26 10:11:59 EDT
Verified in bltk-1.0.9-14.el6.x86_64. Both scripts were removed.
Comment 5 releng-rhel@redhat.com 2010-11-10 14:57:01 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.